.sp-megamenu-parent > .sp-menu-item > .sp-menu-heading {
    color: #FAFAF8 !important;
}

.sp-megamenu-parent > .sp-menu-item > .sp-menu-heading:hover {
    color: #C9A84C !important;
}

.sp-megamenu-parent > .sp-menu-item.active > .sp-menu-heading,
.sp-megamenu-parent > .sp-menu-item.current-item > .sp-menu-heading {
    color: #C9A84C !important;
}